<?xml version="1.0" encoding="utf-8"?>

<transstatus>
  <BACK_STATUS_DOWNLOAD>file='TransWnd/download_icon.png' dest='16,10,36,30'</BACK_STATUS_DOWNLOAD>
  <BACK_STATUS_ERROR>file='TransWnd/error_icon.png' dest='16,10,36,30'</BACK_STATUS_ERROR>
  <BACK_STATUS_FINISH>file='TransWnd/finish_icon.png' dest='16,10,36,30'</BACK_STATUS_FINISH>
  <BACK_STATUS_PENDDING>file='TransWnd/waiting_icon.png' dest='16,10,36,30'</BACK_STATUS_PENDDING>
  <BACK_STATUS_SYNC>file='TransWnd/syn_icon.png' dest='16,10,36,30'</BACK_STATUS_SYNC>
  <BACK_STATUS_UPLOAD>file='TransWnd/upload_icon.png' dest='16,10,36,30'</BACK_STATUS_UPLOAD>
  <BACK_STATUS_PAUSE>file='TransWnd/pause_icon.png' dest='16,10,36,30'</BACK_STATUS_PAUSE>
  <SYNC_ICON_STATUS_FILTER>file='TransWnd/filter.png' dest='16,10,36,30'</SYNC_ICON_STATUS_FILTER>

</transstatus>